@import url(http://fonts.googleapis.com/css?family=Playfair+Display+SC:400,900);
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	background-color: white;
	height: 100%;
	font-size: 22px;
}
form {
    text-align: center;
    width: 30%;
    min-width: 300px;
    padding: 10px;
    border-radius: 10px;
    border: 2px solid lightgrey;
}
input, textarea {
    width: 100%;
    font-size: 20px;
    border-radius: 10px;
    background-color: floralwhite;
    padding: 10px;
}
form [type*="submit"], [type*="reset"] {
    background-color: black;
    color: white;
    width: 50%;
    height: 40px;
}
form [type*="submit"]:hover, [type*="reset"]:hover {
    background-color: rgb(0,0,30);
    color: white;
    width: 50%;
    height: 40px;
}
input {
    height: 30px;
}
/*menu*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
nav {
	position: fixed;
	top: 0;
	width: 100%;
	min-height: 50px;
	background-color: RGBA(0,0,30, 0.8);
}
#input-toggle {
	opacity:0;
	position: absolute;
	top:0;
	left:0;
}
.navigation-toggle { 
	display:none; 
	width:44px; 
	height:33px; 
	margin:5px; 
	text-align:center; 
	border-radius:4px; 
	border:1px solid #404040; 
	color:#FFFFFF; 
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); 
	padding-top:5px; 
	position:absolute; 
	top:2px; right:2px; 
}
.navigation-toggle span { 
	background-color: #F5F5F5; 
	border-radius: 1px 1px 1px 1px; 
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); 
	display:block; 
	height:2px; 
	width:18px; 
	margin:4px auto; 
}
nav ul {
	list-style:none; 
	padding:0; 
	margin:0; 		
	font-size:0;
	display: block;		
}
nav ul li {
	z-index: 2;
	display: inline-block;		
	width: calc(100% / 6);
	text-align: center;
}	
nav ul li a {
	font:bold 18px/50px 'Open Sans', sans-serif;
	color: white;
	height:50px;
	display: block;
	background-color: RGBA(0,0,30, 0.8);
	text-decoration: none;		
	transition-property: background-color, color;
	-webkit-transition-property: background-color, color;
	-o-transition-property: background-color, color;
	-moz-transition-property: background-color, color;
	-ms-transition-property: background-color, color;
	transition-duration: 500ms, 1000ms;
	-webkit-transition-duration: 500ms, 1000ms;
	-o-transition-duration: 500ms, 1000ms;
	-moz-transition-duration: 500ms, 1000ms;
	-ms-transition-duration: 500ms, 1000ms;
	transition-delay: 0, 500ms;
	-webkit-transition-delay: 0, 500ms;
	-o-transition-delay: 0, 500ms;
	-moz-transition-delay: 0, 500ms;
	-ms-transition-delay: 0, 500ms;
}
nav ul li a:hover, nav ul li a:active {
	background: RGB(255,255,255);
	color:  RGB(0,0,30);
}
section {
	width: 100%;
	list-style-position: inside;
}
footer {
	width:100%;
	min-height:60px;	
	font-size: 18px;
	background: RGBA(0,0,30, 0.8);
	padding-top: 21px;
	text-align: center;
	color: white;
}
h2 {
font-family: 'Playfair Display SC', serif;
font-size: 2.2em;
text-align: center;
}
h1{
font-family: 'Playfair Display SC', serif;
}
div.logo {
width: 100%;
display: table;
background-image: url(images/baner.jpg);
height: 670px;
text-align: center;
}
.logo > div {
display: table-cell;
text-shadow: 3px 3px 3px RGB(0,0,30),
			 5px 5px 5px RGB(0,0,30),
			 7px 7px 7px RGB(0,0,30);
vertical-align: middle;
}
.logo h1{
font-size: 220px;
line-height: 160px;
}
.logo h2{
font-size: 100px;
line-height: 100px;
}
#container {
	width: 100%;
	max-width: 1400px;
}
.row {
 width: 100%;
 padding: 50px;
 padding-right: 0;
 min-height: 370px;
}
.grey {
background-attachment: scroll;
background-repeat: no repeat;
background-size: cover;
color: white;
text-shadow: 2px 2px 2px black,
			4px 4px 4px black;
}
.white {
background-color: white;
color: black;
}
.image {
margin-left: 15px;
margin-bottom: 15px;
float: right;
width: 480px;
height: 320px;
box-shadow: -10px 10px 10px black;
}
#oferta {
background-image: url(images/tloart1.jpg);
}
#odniesienie {
background-image: url(images/tloart3.jpg);
}
a {
	text-decoration: none;
}
a.nextbutton:link, a.nextbutton:visited{
	color: RGB(0,0,30);
}
a.nextbutton  {
display: block;
text-align: center;
height: 50px;
width: 120px;
background-color: RGBA(220, 220, 220, 0.8);
margin: auto;
position: relative;
top: 50px;
font-size: 30px;
padding: 10px;
text-shadow: none;
}
a.nextbutton:hover {
color: white;
background-color: RGBA(0, 0, 30, 0.8);
transition-property: background-color, color;
-webkit-transition-property: background-color, color;
-o-transition-property: background-color, color;
-moz-transition-property: background-color, color;
-ms-transition-property: background-color, color;
transition-duration: 500ms, 1000ms;
-webkit-transition-duration: 500ms, 1000ms;
-o-transition-duration: 500ms, 1000ms;
-moz-transition-duration: 500ms, 1000ms;
-ms-transition-duration: 500ms, 1000ms;
transition-delay: 0, 500ms;
-webkit-transition-delay: 0, 500ms;
-o-transition-delay: 0, 500ms;
-moz-transition-delay: 0, 500ms;
-ms-transition-delay: 0, 500ms;
}
footer > a:link, footer > a:visited, footer > a:hover{
	color: white;
}
#arrowup {
position:fixed;
bottom:60px;
right:20px;
}
#fotka {
	height: 500px;
	background-image: url(images/fotart3.jpg);
}
p:first-letter {
	font-size: 36px;
	color: RGB(0,0,220);
}
p>b:first-letter {
	font-size: 22px;
	color: black;
}
section#kontakt > article {
background-image: url(images/phone.png);
background-repeat: no-repeat;
background-position: 95% 150px;
background-size: 100px 200px;
}
/*zapytania o media*/
@media screen and (max-width:960px)  {
.logo h1{
font-size: 170px;
line-height: 120px;
}
.logo h2{
font-size: 80px;
line-height: 80px;
}
}
@media screen and (max-width:800px)  {
body {
font-size: 19px;
}
.logo h1{
font-size: 150px;
line-height: 110px;
}
.logo h2{
font-size: 70px;
line-height: 80px;
}

.image {
margin-left: 10px;
margin-bottom: 10px;
width: 320px;
height: 213px;
box-shadow: -8px 8px 8px black;
}
div.logo {
background-image: url(images/banerl.jpg);
min-height: 470px;
}
#oferta {
	background-image: url(images/tloart1l.jpg);
}
#odniesienie {
	background-image: url(images/tloart3l.jpg);
}
#fotka {
	height: 290px;
	background-image: url(images/fotart3l.jpg);
}
p:first-letter {
	font-size: 30px;
}
footer {
padding-right: 50px;
}
}
@media screen and (max-width:700px)  {
.logo h1{
font-size: 100px;
line-height: 70px;
}
.logo h2{
font-size: 50px;
line-height: 50px;
}
footer {
	width:100%;
	min-height:40px;	
	font-size: 14px;
	padding-top: 13px;
}
nav ul li a {
	font-size: 14px;
}
div.logo{
height: 370px;
}
}
@media screen and (max-width:600px)  {
.image {
width: 500px;
height: 333px;
margin-right: auto;
margin-left: auto;
}
}
@media screen and (max-width:500px)  {
	.navigation-toggle {
		display:block;
	}
	nav ul {
		overflow: hidden;				
		max-height:0;
		transition:max-height 0.35s ease 0s;
		-webkit-transition:max-height 0.35s ease 0s;
		-moz-transition:max-height 0.35s ease 0s;
	}
	
	nav #input-toggle:checked + ul {
		max-height:500px;
	}
	
	nav ul li {
		border:0;
		width:100%;
		max-width: 100%;
		min-width:0;
		border-bottom:1px solid #333;
	}
	
	nav ul li a {
		display: block;
		text-align: center;
	}
#oferta {
	background-image: url(images/tloart1s.jpg);
}
#odniesienie {
	background-image: url(images/tloart3s.jpg);
}
#fotka {
	height: 180px;
	background-image: url(images/fotart3s.jpg);
}
body {
font-size: 16px;
}
.logo h1{
font-size: 75px;
line-height: 50px;
}
.logo h2{
font-size: 35px;
line-height: 30px;
}
.image {
margin:auto;
margin-bottom: 5px;
width: 400px;
height: 267px;
box-shadow: none;
}
div.logo {
background-image: url(images/baners.jpg);
min-height: 370px;
}
.row {
 width: 100%;
 padding: 20px;
 padding-right: 0;
 min-height: 270px;
}
a.nextbutton  {
top: 20px;
}
p:first-letter {
	font-size: 26px;
}
section#kontakt > article {
background-image: url(images/phone.png);
background-repeat: no-repeat;
background-position: 95% 100px;
background-size: 100px 200px;
}
}